server:
  port: 8083

spring:
  application:
    name: delivery
  config:
    import: "optional:configserver:"

  cloud:
    config:
      uri: http://localhost:8888
      username: user
      password: pass

  profiles:
    active: local

management:
  endpoints:
    web:
      exposure:
        include: info,health,prometheus
  metrics:
    export:
      prometheus:
        enabled: true